issue with tidyverse library loading

tidyverse
package-installation

#1

Split from: Problems with tidyverse load - Error: package or namespace load failed for ‘tidyverse’ in loadNamespace(i, c(lib.loc, .libPaths()), versionCheck = vI[[i]]): namespace ‘scales’ 0.4.0 is already loaded, but >= 0.4.1 is required


Hello,
I have the same problem, except I am using the newest version of RStudio according to the program when I click on check for updates. I downloaded 1.1.456 from rstudio.com.
~ Hanna


Problems with tidyverse load - Error: package or namespace load failed for ‘tidyverse’ in loadNamespace(i, c(lib.loc, .libPaths()), versionCheck = vI[[i]]): namespace ‘scales’ 0.4.0 is already loaded, but >= 0.4.1 is required
#2

What version of R (as opposed to RStudio) are you using? Have you tried the suggestions in this thread?

If none of these are working, can you please copy and paste the error message that you're getting here?